.dropdown-menu, .yp-navbar__dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: .5rem 0;
  margin: .125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #0e2947;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: .25rem;
}
h1 {
  margin-top: 0;
  margin-bottom: .5rem;
  font-size : 20px;
}

/* Real Estate */

.yp-extension--real_estate {
  max-width: 1800px;
  margin: auto;
}

.yp-form--real-estate,
.select2-results__options {
  color: #0e2947;
}

.yp-form--real-estate > .yp-form__title {
  text-align: center;
}

.yp-form--real-estate .noUi-connect {
   background-color: #0e2947;
}

.yp-form--real-estate .select2-selection {
  height: 49px;
}

.yp-form--real-estate .yp-form__label {
  font-size: 1.2rem;
  font-weight: 700;
}

#real_estate_advert_filter_minSurface,
#real_estate_advert_filter_maxSurface,
#real_estate_advert_filter_minPrice,
#real_estate_advert_filter_maxPrice {
  display: none;
}

label[for="real_estate_advert_filter_minSurface"],
label[for="real_estate_advert_filter_minPrice"] {
  float: left;
  margin-left: 3rem;
}

label[for="real_estate_advert_filter_maxSurface"],
label[for="real_estate_advert_filter_maxPrice"] {
  float: right;
  margin-right: 3rem;
}

#surfaceSlider,
#priceSlider {
  clear: both;
}

#real_estate_advert_filter_furniture {
  width: 1rem;
  height: 1rem;
  min-height: auto;
}

.yp-form--real-estate .yp-form__submit,
.yp-form--real-estate .yp-form__reset {
  margin-top: 50px;
  margin-bottom: 10px;
}

.yp-real-estate-list__total {
  margin-top: 20px;
  font-weight: 700;
  text-align: center;
}

.yp-real-estate-list__items {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  list-style-type: none;
}

.yp-real-estate-list__item {
  display: flex;
  flex-direction: column;
  margin: 10px;
  padding: 10px;
  background-color: #fff;
  color: #0e2947;
}

.yp-real-estate-list__thumb-img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.yp-real-estate-list__body {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.yp-real-estate-list__body-title {
  margin: 10px auto 1rem;
  line-height: 1;
  font-weight: inherit;
  text-align: center;
}
.yp-real-estate-list__body-price {
  margin-top: 1rem;
  font-size: 1.2rem;
  font-weight: 700;
}

.yp-real-estate-single__meta {
  overflow: hidden;
}

.yp-real-estate-list__body-meta-label, .yp-real-estate-single__meta-label,
.yp-real-estate-list__body-meta-value, .yp-real-estate-single__meta-value {
  float: left;
  margin-bottom: 0;
}

.yp-real-estate-list__body-meta-label,
.yp-real-estate-single__meta-label {
  clear: left;
}

.yp-real-estate-list__body-meta-label::after,
.yp-real-estate-single__meta-label::after {
  margin: 0 0.25rem;
  content: ":";
}

.yp-real-estate-list__body-btn {
  margin-top: auto;
  background-color: #212529;
  color: #fff !important;
}

@media (max-width: 575px) {
  .yp-form--real-estate .yp-form__reset {
    margin-top: 0;
  }
}

@media (min-width: 576px) {
  .yp-form__body--real-estate {
    width: 75%;
    margin: auto;
  }

  .yp-form--real-estate .yp-form__reset {
    margin-left: auto;
  }
  
  .yp-real-estate-list__item {
    width: calc(50% - 10px * 2);
  }
}

@media (min-width: 992px) {
  .yp-form--real-estate .yp-form__group {
    width: 48%;
  }
 
  .yp-form--real-estate .yp-form__group:nth-child(6),
  .yp-form--real-estate .yp-form__group:nth-child(8) {
    width: 100%;
  }
  
  .yp-real-estate-list__item {
    width: calc(100% / 3 - 10px * 2);
  }
}



/* Display none champs de recherche */
.yp-form--real-estate, .select2-results__options {
    color: #0e2947;
    display: none;
}